@charset "utf-8";
/* CSS Document */

/* Temporaire */
#div_spec_origine {
	text-align:right;
}
/*#form_connection, pre { display: none; }*/

/* Styles du SID */
body {
	margin: 0 auto;
	background: white;
	color: #295684;
	color: #333;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.8em;
}
table {
	font-size: 100%;
}
	th {
		padding-right: 10px;
		color: #666;
		text-align: right;
		vertical-align: top;
		white-space: nowrap;
	}
	td
	{
		vertical-align: top;
	}

ul, li {
	margin: 0;
	padding: 0;
	list-style: none outside;
}
dt, dd {
	margin: 0;
	padding: 0;
}
/* Couleurs des liens */
a{
	color: #295684;
	color: #424331;
}
a:link,
a:visited {
	color: #295684;
	color: #424331;
}
a:focus,
a:active,
a:hover {
	color: #295684;
	color: #424331;
}
/* Liens sur les images */
a:link img,
a:visited img {
	border: none;
}
a:focus img,
a:active img,
a:hover img {
	border: none;
}
/* Eléments html de base */
h1 { font-size: 2em; }
h2 { font-size: 1.5em; }
h3 { font-size: 1.2em; }
h4 { font-size: 1em; }
h5 { font-size: 0.8em; }
h6 { font-size: 0.6em; }

hr { color:#295684; }

table {	border:none;}

.clear { clear: both; }

h3 {

}

#sid-aide h3:first-child {
    color: #30302f;
    font-family: TradeGothicLTPro-Bd2,Arial,Helvetica,sans-serif;
    font-size: 20px;
    font-style: normal;
    font-weight: normal;
    line-height: 0.952381em;
    text-decoration: none;
    margin-bottom:20px;
    text-align:center;
}

#sid-aide h1 {
    color: #30302f;
    font-family: TradeGothicLTPro-Bd2,Arial,Helvetica,sans-serif;
    font-size: 18px;
    font-style: normal;
    font-weight: normal;
    line-height: 1.852381em;
    text-decoration: none;
    margin:10px 0;
}

#sid-aide h2 {
    color: #30302f;
    font-family: TradeGothicLTPro-Bd2,Arial,Helvetica,sans-serif;
    font-size: 16px;
    font-style: normal;
    font-weight: normal;
    line-height: 1.852381em;
    text-decoration: none;
    margin:10px 0;
}

#sid-aide h3 {
    color: #30302f;
    font-family: TradeGothicLTPro-Bd2,Arial,Helvetica,sans-serif;
    font-size: 14px;
    font-style: normal;
    font-weight: normal;
    line-height: 1.852381em;
    text-decoration: none;
    margin:10px 0;
}

#sid-aide p,#sid-aide li {
    font-size:12px;
    margin:5px 0;
}

form {
	margin: 0;
	padding: 0;
}
fieldset {
	margin: 0;
	padding: 0;
	border: none;
}
	fieldset legend {
		padding: 0 0 5px 0;
		border-bottom: 1px dotted #0082B3;
		width: 100%;
		color: #0082B3;
		font-size: 1.2em;
		font-weight: bold;
		text-align: left;
	}
	fieldset p {
		clear: both;
	}
	fieldset p input {
		vertical-align: middle;
	}
	fieldset p label {
		float: left;
		width: 250px;
	}
	fieldset p span.sid-fieldset label {
		float: none;
		width: auto;
		vertical-align: middle;
	}
	fieldset p.sid-row-button {
		text-align: right;
	}
	textarea {
		font-family: Arial, Helvetica, sans-serif;
		font-size: 100%;
	}
	fieldset p input.text {
		width: 250px;
	}

.sid-error {
	color: red;
}
.sid-info {
	color: green;
}

.sid-hidden {
	display: none;
}

/* Table servant de listing (paniers par exemple) */
table.sid-liste {
	border-collapse: collapse;
}
	table.sid-liste th {
		padding: 5px 0;
		text-align: left;
	}
	table.sid-liste td {
		padding: 5px 0;
		border-top: 1px dotted #ccc;
	}
	table.sid-liste th.actions,
	table.sid-liste td.actions {
		text-align: center !important;
	}
/* Éléments communs */
#sid-page {
	width: 100%;
	min-height: 300px;
	font-size:1em;
}
	#sid-header {
		text-align:right;
	}
		#sid-langSwitcher {
		}
			#sid-langSwitcher ul {
			}
				#sid-langSwitcher ul li {
					display: inline;
				}
		
		
		#sid-login {
			position: relative;
			padding: 5px 0;
		}
			#sid-login p {
				margin: 0;
				padding: 0;
			}
				.sid-login-userinfos {
					color: green;
				}
		#sid-login ul.sid-loginMenu {
			text-align: right;
			padding: 5px 0;
			
		}
			#sid-login ul.sid-loginMenu li {
				display: inline;
				margin: 0 0 0 5px;
				padding: 5px 0;
			}
				#sid-login ul.sid-loginMenu li a {
					padding: 5px 20px;
					font-weight: bold;
				}
				#sid-login ul.sid-loginMenu li.sid-importantLink a {
					background: #0082B3;
					color: white;
				}
		
		#sid-login #sid-myAccount,
		#sid-login #sid-formConnection-container {
			display: none;
			position: absolute;
			top: 30px;
			right: 0;
			margin: 0;
			padding: 10px;
			background: white;
			border: 1px solid #0082B3;
		}
		
		/* Sous-menu de la zone de login */
		#sid-login ul {
			text-align: left;
		}

	#sid-content {
	}
	
	#sid-footer {
	}




#sid-rechercheSimple {
	margin: auto;

}
/* Premier encart de la recherche simple */

.sid-recherche-simple-logo {
	margin: 20px 0 10px;
	padding: 0;
}
.sid-recherche-simple-slogan {
	margin: 0 0 10px 30px;
	padding: 0;
	color: #0082B3;
	font-size: 1.2em;
	font-weight: bold;
}
.sid-recherche-simple-general {
	margin: 0 0 10px;
	text-align: left;
}
a.sid-recherche-avancee {
	margin-left: 15px;
	font-size: 0.85em;
}
/* Champ de saisie de la recherche simple */
.sid-input-recherche-simple {
	padding: 3px 2px 3px 25px;
	background: transparent url(img/recherche_fond.png) no-repeat 5px center;
	border: 1px solid #aaa;
	width: 25em;
	height: 24px;
	line-height: 30px;
	font-size: 1em;
	vertical-align: middle;
}

/* Exporter */
#sid-exporter p {
	width: 530px;
}
/* Bouton de soumission */
.sid-submit-exporter {
	padding: 2px;
	height: 32px;
	background: url(img/bouton_fond.png) repeat-x left center;
	border: 1px solid #ccc;
	border-color: #ccc #999 #999 #ccc;
	font-size: 1.2em;
	vertical-align: middle;
}

/* Recherche avancée */

fieldset p.sid-recherche-avancee-critere {
	margin: 5px 0;
	padding: 0;
}
	fieldset p.sid-recherche-avancee-critere select {
		width: 145px;
	}
	fieldset p.sid-recherche-avancee-critere select.sid-boolean {
		width: 50px;
	}
	fieldset p.sid-recherche-avancee-critere select.sid-first {
		margin-left: 55px;
	}
	
	fieldset p.sid-recherche-avancee-critere input {
		width: 320px;
	}

#sid-rechercheAvanceeLastRow {
	margin: 0;
	padding: 0;
	text-align: right;
}
	#sid-rechercheAvanceeLastRow a {
		padding: 3px 0 3px 21px;
		background: transparent url(img/plus.png) no-repeat left center;
	}


/* Bouton de soumission des formulaires de recherche */
.sid-submit-recherche {
	padding: 2px;
	height: 32px;
	background: url(img/bouton_fond.png) repeat-x left center;
	border: 1px solid #ccc;
	border-color: #ccc #999 #999 #ccc;
	font-size: 1.2em;
	vertical-align: middle;
}

/* Barre d'outils (boutons "Recherche", "Recherche avancée", etc.) */
.sid-toolbar
{

	text-align: center;
/*	background: #33BBD8;
	border: 1px dotted #0082B3;*/
	border-width: 1px 0;
}
	.sid-toolbar > ul {
		display: inline-block;
		margin: 0;
		padding: 0;
		text-align: center;
		list-style: none;
	}
		.sid-toolbar ul > li {
			margin: 0;
			padding: 0 10px;
		}
			.sid-toolbar li img {
				vertical-align: middle;
			}
			
			.sid-toolbar li a {
				position: relative;
			}
			.sid-toolbar li.sid-toolbar-item > a {
				display: block;
				width: 16px;
				height: 16px;
				/*background: transparent url(img/feed.png) no-repeat left center;*/
			}
			
			/* Image en fonction des items */
/*			.sid-toolbar li.item-feed > a { 			background-image: url(img/feed.png); }
			.sid-toolbar li.item-rech_simple > a { 		background-image: url(img/rech_simple.png); }
			.sid-toolbar li.item-rech_avancee > a { 	background-image: url(img/rech_avancee.png); }
			.sid-toolbar li.item-rech_modifier > a { 	background-image: url(img/rech_modifier.png); }
			.sid-toolbar li.item-liste > a { 			background-image: url(img/liste.png); }*/
			.sid-toolbar li.item-panier > a { 			background-image: url(img/panier.png); }
			.sid-toolbar li.item-panier-nombre > a { 	background-image: none;/*url(img/panier.png);*/}
			.sid-toolbar li.sid-toolbar-item.item-panier-nombre > a { width:auto; padding:0 0 0 25px; font-size:10px; }
			.sid-toolbar li.item-panier_global > a { 	background-image: url(img/panier_global.png); }
			.sid-toolbar li.item-panier_sauver > a { 	background-image: url(img/panier_sauver.png); }
			.sid-toolbar li.item-panier_vider > a { 	background-image: url(img/panier_vider.png); }
			.sid-toolbar li.item-panier_envoyer > a { 	background-image: url(img/panier_envoyer.png); }
			.sid-toolbar li.item-imprimer > a { 		 }
			.sid-toolbar li.item-noimprimer > a { 		background-image: url(img/ecran.png); }
			/*.sid-toolbar li.item-historique > a { 		background-image: url(img/historique.png); }*/
			.sid-toolbar li.item-selection > a { 		background-image: url(img/selection.png); }
			/*.sid-toolbar li.item-bibliographie > a { 		background-image: url(img/bibliographie.png); }*/
			.sid-toolbar li.item-exporter > a { 		 }
			
			.sid-toolbar li a span {
				display: none;
				position: absolute;
				top: -25px;
				left: 0;
				padding: 3px 5px;
				background: black;
				color: white;
				font-size: 11px;
				line-height: 14px;
				white-space: nowrap;
			}
			.sid-toolbar li a:hover span {
				display: block;
			}
			#sid_nombre_notice_panier {
				display: block;
				margin: 0;
				padding: 0;
				position: static;
				background: none;
				color: black;
				line-height: normal;
			}
		.sid-toolbar ul ul {
			padding-top: 10px;
			border: 1px dotted #0082B3;
			border-top: none;
			background: #33BBD8;
			text-align: left;
		}
		.sid-toolbar ul ul li {
			margin-bottom: 10px;
		}


.sf-menu {
	line-height: 1.0;
}
	.sf-menu ul {
		position: absolute;
		top: -999em;
		width: 11em;
	}
		.sf-menu li {
			float: left;
			position: relative;
			display: inline;
		}
			.sf-menu li:hover {
				visibility: inherit; /* fixes IE7 'sticky bug' */
			}
		.sf-menu ul li {
			width: 100%;
		}
.sf-menu a {
/*	display: block;*/
	position: relative;
}
.sf-menu li:hover ul,
.sf-menu li.sfHover ul {
	left: 0;
	top: 21px; /* match top ul list item height */
	z-index: 99;
}
ul.sf-menu li:hover li ul,
ul.sf-menu li.sfHover li ul {
	top: -999em;
}
ul.sf-menu li li:hover ul,
ul.sf-menu li li.sfHover ul {
	left: 10em; /* match ul width */
	top: 0;
}
ul.sf-menu li li:hover li ul,
ul.sf-menu li li.sfHover li ul {
	top: -999em;
}
ul.sf-menu li li li:hover ul,
ul.sf-menu li li li.sfHover ul {
	left: 10em; /* match ul width */
	top: 0;
}
.sid-toolbar li a span.sf-sub-indicator {
	display: none;
}


/* Conteneur des 3 colonnes sur la page des résultats */
#sid-recherche {
	clear: both;
}
	


/* ****************** */
/* Pages de résultats */
/* ****************** */

/* Récapitulatif de la recherche */
.sid-summary {
	margin: 0;
	padding: 0;
	font-style: italic;
}
.sid-summary p,
.sid-summary li {
	margin: 0;
	padding: 5px 10px 5px 25px;
	background: transparent url(img/criteres.png) no-repeat 10px center;
}
	.sid-summary .sid-operator {
		color: #999;
		border-bottom: 1px dotted #999;
	}
	.sid-summary .sid-index-name {
		font-weight: bold;
	}
	.sid-summary .sid-index-value {
	}
	.sid-summary .sid-index-delete {
		vertical-align:top;
	}
	
/* Pagination */
.sid-pagination
{
	margin: 5px 0;
	padding: 0;
	text-align: center;
	background: transparent;
	border: 1px dotted #0082B3;
	border-width: 0 0 1px 0;
}
	.sid-pagination ul {
		margin: 5px 0;
		padding: 0;
		text-align: center;
		list-style: none;
	}
		.sid-pagination li {
			display: inline;
			margin: 0;
			padding: 0 5px;
		}
			.sid-pagination li img {
				vertical-align: middle;
			}
			.sid-pagination select
			{
				font-size: 85%;
			}

/* Paginations du haut (top) et du bas (bottom) personnalisables */
.sid-pagination-top {
}
.sid-pagination-bottom {
	margin-top: 10px;
	border-width: 1px 0 0 0;
}

/* Aucun résultat */
.sid-suggest {
	margin: 10px 0;
	padding: 0;
	list-style: none;
}
	.sid-suggest li {
		margin: 0;
		padding: 0;
	}


/* Colonnes : ne pas ajouter de margin ou padding */

.sid-column {
	float: left;
	margin: 0 !important;
	padding: 0 !important;
}

/* Colonnes de gauche : les facettes (affiner ma recherche) */
#sid-columnFacets {
	width: 25%;
}
.sid-slider-container {
	padding:15px;
	font-size: 1em;
    font-weight: bold;
	color: #696969;
}
	.sid-slider-container #slider-range	{
		margin-top:15px;
	}
/* Colonnes du milieu : les résultats */
#sid-columnResults {
	width: 50%;
}
/* Colonnes de droite : le nuage de mots et les rebonds externes */
#sid-columnExtras {
	width: 25%;
}

/***************/
/* Page NOTICE */
/***************/
#sid-columnImage {
	width: 30%;
}
	#sid-columnImage p {
		margin: 0;
	}
#sid-columnNotice {
	width: 70%;
}
#sid-columnNotice .sid-column-content,
#sid-columnImage .sid-column-content {
	margin: 0 0 10px;
}

#sid-columnImage .sid-column-content {
	margin: 0 0 10px 10px;
	padding: 10px;
	background: none;
	border-width: 1px;
	border-style: solid;
	text-align: center;
}

/* Margins intérieures des colonnes */
.sid-column-content {
	margin: 0 5px;
	padding: 0;
}
/* Marges spécifiques pour les sidebars */
#sid-columnFacets .sid-column-content { margin-left: 0; }
#sid-columnExtras .sid-column-content { margin-right: 0; }

/* Style de liste pour les colonnes */
.sid-column ul {
	margin: 0;
	padding: 0;
	list-style: none;
}


/* Affichage d'une notice dans la page de résultats */

.sid-result {
	margin-bottom: 10px;
}
.sid-result-notice {
	padding: 5px;
	padding-bottom: 10px;
	background: #33BBD8;
	border: 1px solid #63CAE0;
	position: relative;
	min-height: 140px;
}

	.sid-alpha {
		float: left;
		width: 80px;
	}
		.sid-number {
			margin-bottom: 10px;
			margin-right: 10px;
			padding: 2px 5px;
			text-align: center;
		}
	.sid-infos {
		margin-left: 80px;
	}
		/* Bouton ajouter au panier */
		.sid-add-cart {
			text-align: right;
		}
		.sid-add-cart a {
			padding: 2px 5px;
			text-decoration: none;
		}
		.sid-result-notice h5 {
			margin: 0 0 5px;
			padding: 0;
			font-size: 1.1em;
			font-weight: bold;
		}
		.sid-infos ul {
			margin: 0;
			padding: 0;
			list-style: none;
		}
			.sid-infos ul li {
				margin: 0;
				padding: 0;
			}
.sid-result-notice-display-editions-link {
	margin: 0;
	padding: 0;
	text-align: right;
}
	.sid-result-notice-display-editions-link a {
		padding-right: 20px;
		background: transparent url(img/plus.png) no-repeat right center;
	}
	.sid-result-notice-display-editions-link a.sid-hide-link {
		background-image: url(img/minus.png);
	}


.sid-even {
	background-color: #33BBD8;
	border-color: #63CAE0;
}
.sid-odd {
	background-color: #eeeeee;
	border-color: #dfdfdf;
}

.sid-number,
.sid-even .sid-number {
	background-color: #63CAE0;
}
.sid-odd .sid-number {
	background-color: #dfdfdf;
}


.sid-editions {
	margin-left: 85px;
	font-size: 85%;
}
	.sid-edition {
		margin-bottom: 0;
		padding: 5px;
		padding-bottom: 10px;
		background: #33BBD8;
		border: 1px solid #63CAE0;
		border-top: none;
		position: relative;
	}
	.sid-edition .sid-alpha {
		width: 60px;
	}
	.sid-edition .sid-infos {
		margin-left: 60px;
	}
	
	.sid-even .sid-edition {
		background-color: #33BBD8;
		border-color: #63CAE0;
	}
	.sid-odd .sid-edition {
		background-color: #eeeeee;
		border-color: #dfdfdf;
	}
		.sid-edition h5 {
			margin: 0 0 5px;
			padding: 0;
			font-size: 1.1em;
			font-weight: bold;
		}

dl dd.sid-typedoc,
ul li.sid-typedoc {
	padding-left: 20px;
	background-color: transparent;
	background-repeat: no-repeat;
	background-position: left center;
	height: 24px;
	line-height: 24px;
}

.sid-typedoc-num { background-image: url(img/docnum.png); }

.sid-typedoc-h { background-image: url(img/typedoc_h.png); }
.sid-typedoc-e { background-image: url(img/typedoc_e.png); }
.sid-typedoc-l { background-image: url(img/typedoc_l.png); }
.sid-typedoc-j { background-image: url(img/typedoc_j.png); }
.sid-typedoc-d { background-image: url(img/typedoc_d.png); }
.sid-typedoc-k { background-image: url(img/typedoc_k.png); }
.sid-typedoc-b { background-image: url(img/typedoc_b.png); }
.sid-typedoc-a { background-image: url(img/typedoc_a.png); }
.sid-typedoc-c { background-image: url(img/typedoc_c.png); }
.sid-typedoc-p { background-image: url(img/typedoc_p.png); }
.sid-typedoc-t { background-image: url(img/typedoc_t.png); }
.sid-typedoc-s { background-image: url(img/typedoc_s.png); }
.sid-typedoc-g { background-image: url(img/typedoc_g.png); }
.sid-typedoc-o { background-image: url(img/typedoc_o.png); }
.sid-typedoc-w { background-image: url(img/typedoc_w.png); }
.sid-typedoc-x { background-image: url(img/typedoc_x.png); }
.sid-typedoc-z { background-image: url(img/typedoc_z.png); }


/* Bloc "nuage de mots" ---------------
 ----------------------------------- */
#sid-tagsCloud .sujet_nom a {color:#A9A6EA;}
#sid-tagsCloud .sujet_loc a {color:#2D27B7;}
#sid-tagsCloud .sujet_geo a {color:#295584;}
#sid-tagsCloud .sujet_com a {color:#917151;}
#sid-tagsCloud .sujet_tit a {color:#B75B27;}
#sid-tagsCloud .sujet_gen a {color:#372506;}

	#sid-tagsCloud ul {
		   margin: 0;
		   padding: 0;
		   list-style: none;
		   font-size: 18px;
		   text-align: center;
		   }
		   #sid-tagsCloud li {
				   display: inline;
				   margin: 0 5px 0 0;
				   padding: 0;
				   }
				   #sid-tagsCloud li.level1 {
						   font-size: 0.4em;
						   }
				   #sid-tagsCloud li.level2 {
						   font-size: 0.6em;
						   }
				   #sid-tagsCloud li.level3 {
						   font-size: 0.8em;
						   }
				   #sid-tagsCloud li.level4 {
						   font-size: 1em;
						  }
				   #sid-tagsCloud li.level5 {
						   font-size: 1.2em;
						   }
				   #sid-tagsCloud li.level6 {
						   font-size: 1.4em;
						   }

/* Historique des recherches */
.sid-historique-add-profile {
	float: left;
	width: 24px;
	height: 24px;
	background: transparent url(img/user_add.png) no-repeat left top;
	text-indent: -9999px;
}.sid-historique-remove-profile {
	float: left;
	width: 24px;
	height: 24px;
	background: transparent url(img/user_delete.png) no-repeat left top;
	text-indent: -9999px;
}


/* Affichage d'une notice */
#sid-notice {
}

#sid-notice dt,
#sid-notice dd {
	margin: 0;
	position: relative;
}
#sid-notice dt {
	clear: both;
	float: left;
	margin-bottom: 5px;
	padding-right: 10px;
	width: 140px;
	color: #666;
	text-align: right;
}
#sid-notice dd {
	margin-left: 150px;
	margin-bottom: 5px;
}
.addthis-container {
	float:right;
}
.sid-permalink {
	float:right;
	margin: 0 10px;
	padding: 0;
	font-size: 82.5%;
	text-align: right;
}

#sid-tab-exemplaires h4 {
	margin: 0;
}

#sid-tab-exemplaires table
{
	margin-left: 3%;
	width: 97%;
	font-size: 0.85em;
}
	#sid-tab-exemplaires table table {
		font-size: 100%;
	}
	#sid-tab-exemplaires table th
	{
		padding-right: 10px;
		color: #666;
		vertical-align: top;
		text-align: left;
	}
	#sid-tab-exemplaires table td
	{
		padding-right: 10px;
		vertical-align: top;
	}

.sid-abonnements-exemplaires
{
	margin: 10px;
	background-color: #EEEEEE;
}
	.sid-abonnements-exemplaires th
	{
		width:20%;
	}
.sid-acceder-ressource {
	font-weight: bold;
}

/* Commentaires */

#sid-tab-commentaires form {
	width: 530px;
}

.sid-commentaire {
	margin-bottom: 10px;
	padding: 5px;
	background: #33BBD8;
	border: 1px solid #63CAE0;
	position: relative;
}
.sid-commentaire.sid-even {
	background-color: #33BBD8;
	border-color: #63CAE0;
}
.sid-commentaire.sid-odd {
	background-color: #eeeeee;
	border-color: #dfdfdf;
}
	.sid-commentaire-infos {
		padding-bottom: 5px;
		border-bottom: 1px dotted #63CAE0;
	}
	.sid-even .sid-commentaire-infos {
		border-color: #63CAE0;
	}
	.sid-odd .sid-commentaire-infos {
		border-color: #dfdfdf;
	}
		.sid-commentaire-date {}
		.sid-commentaire-date strong {}
		.sid-commentaire-auteur {}
		.sid-commentaire-auteur strong {}
		.sid-commentaire-actions {
			float: right;
		}

/* Compte lecteur */
#sid-compteLecteur table {
	width: 100%;
}

#sid-compteLecteur dt,
#sid-compteLecteur dd {
	margin: 0;
	position: relative;
}
#sid-compteLecteur dt {
	clear: both;
	float: left;
	margin-bottom: 5px;
	padding-right: 10px;
	width: 280px;
	color: #666;
	text-align: right;
}
#sid-compteLecteur dd {
	margin-left: 290px;
	margin-bottom: 5px;
}


/* Profils de recherche */
#sid-profil table
{
	width: 100%;
	font-size: 1em;
}
	#sid-profil table th
	{
		padding-right: 10px;
		color: #666;
		vertical-align: top;
		text-align: left;
	}
	#sid-profil table td
	{
		padding-right: 10px;
		vertical-align: top;
	}
	
/* Paniers */
#sid-panier table
{
	width: 100%;
	font-size: 1em;
}
	#sid-panier table th
	{
		padding-right: 10px;
		color: #666;
		vertical-align: top;
	}
	#sid-panier table td
	{
		padding-right: 10px;
		vertical-align: top;
	}

.sid-form-paniersubmit {
	text-align: right;
}

/* Panier dans la boîte de dialogue */
#sid-dialog-paniers-sauvegardes li,
#sid-dialog-bibliographies li {
	margin-bottom: 5px;
}
.sid-panier-biblionew,
.sid-panier-selectnew,
.sid-panier-paniernew
{
	padding-left: 20px !important;
	background-image: url(img/plus.png);
	background-repeat: no-repeat;
	background-position: left center;
}
.sid-panier-panier
{
	padding-left: 20px !important;
	background-image: url(img/panier.png);
	background-repeat: no-repeat;
	background-position: left center;
}
.sid-panier-select
{
	padding-left: 20px !important;
	background-image:  url(img/selection.png);
	background-repeat: no-repeat;
	background-position: left center;
}

.sid-panier-biblio
{
	padding-left: 20px !important;
	background-image:  url(img/bibliographie.png);
	background-repeat: no-repeat;
	background-position: left center;
}

input.titre_panier {
	width: 350px;
}

.submit_panier {
	float: right;
}
	.submit_panier p {
		margin: 0;
		padding: 0;
	}

/* DEBUG */
#sid-debug {
}

.sid-accessibility {
	display: none;
}